.thkr-details {
	text-align: center;
	font-size: 1rem;
	line-height: 1.5rem;
	color: #4b5460;
}
.thkr-details .kredit {
	text-align: right;
	margin: 0 3rem -2.5rem 3rem;
}
.thkr-kredit {
	font-size: .85rem;
	line-height: 2rem;
	background-color: #f4e50f;
	color: #000;
	font-weight: bold;
	padding: 0 0.65rem;
}
.thkr-kredit:after {
	font-family: "Roboto", sans-serif !important;
	font-size: .8rem !important;
	font-weight: normal !important;
	text-align: center !important;
	width: 335px !important;
}
.thkr-details h1 {
	font-size: .85rem;
	line-height: 2rem;
	text-transform: uppercase;
	text-align: center;
	padding: 0;
	margin: 2rem 3rem .75rem 3rem;
	border-bottom: 1px solid #ddd;
	color: #000;
}
.thkr-details hr {
	border-top: none;
	border-bottom: 1px solid #ddd;
	margin-left: 3rem;
	margin-right: 3rem;
}
.thkr-details h1:first-of-type {
	margin-top: .5rem;
}
.thkr-details h2 {
	font-size: 1.33rem;
	line-height: 1.5rem;
	color: #960000;
	margin: 0 0 .25rem 0;
}
.thkr-details h3 {
	font-size: .85rem;
	font-weight: normal;
	margin: 0 0 .75rem 0;
	border-bottom: 1px solid #ddd;
	color: #000;
}
.thkr-details a {
	color: #000;
	text-decoration: none;
}
.thkr-details a:hover {
	text-decoration: underline;
}
.thkr-params {
	margin-top: 3rem;
	color: #000;
}